Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

7961G-GE with 7914

anyone have a problem with 7961GE phone configuration not displaying the lines when configured to standard 7961GE template with 7914 expansion module. Phone configuration only showing 2 lines. Using most current 7961GE phone Load 8.04sr1 and 7914 phone load S00104000100.

1 REPLY
Hall of Fame Super Red

Re: 7961G-GE with 7914

Hi Arthur,

You just need to upgrade the firmware on the 7914. Have a look at the following;

Cisco Unified IP Phone Expansion Module 7914

If you are using the Cisco Unified IP Phone Expansion Module 7914, you must upgrade the expansion module to firmware release S00105000200 before using the phone to support relevant 8.0(4) SR1 features on your expansion module.

You can download the installation program, which is named cmterm-7914-sccp.5-0-2.exe, and the readme file from Cisco.com at this location:

http://www.cisco.com/pcgi-bin/tablebuild.pl/ip-7900ser

From this doc;

http://www.cisco.com/en/US/products/hw/phones/ps379/prod_release_note09186a00807219b5.html#wp68082

Hope this helps!

Rob

Please remember to rate helpful posts.....

165
Views
0
Helpful
1
Replies